@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font: 12px/1.5 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#333;
-webkit-text-size-adjust: none;
}


/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
color:#313131;
}

a:hover, a:active{
outline: none;
color:#6f6f6f;
}


/**** Clearfix ****/
nav .panel:after, nav#mainNav:after, .newsTitle:after, .bg:after,.post:after, ul.post li:after,nav#mainNav .inner:after{content:""; display: table;clear: both;}
nav .panel,nav#mainNav,.newsTitle,.bg, .post, ul.post li,nav#mainNav .inner{zoom: 1;}


/* レイアウト
------------------------------------------------------------*/
#wrapper, .inner{
margin:0 auto;
width:880px;
}

#wrapper #bList{
display: block;
width: 100%;
padding: 10px 0;
}

#wrapper #bList a:hover{
		text-decoration: underline;
	}

#header{
overflow:hidden;
}

#content{
float:right;
width:680px;
padding:0;
}

#sidebar{
float:left;
width:180px;
padding:0;
}

#btn_area{
clear:both; 
width: 880px;
height: 25px;
margin: 0 auto;
padding-top: 10px;
line-height: 20px;
}

#btn_area ul{
	text-align: right;
}

#btn_area ul li{
	font-size: 0.9em;
	display: inline-block;
	margin-left: 10px;
	padding: 0 0 0 18px;
	background: url("../images/arrow.png") no-repeat 4px 6px;
}

#btn_area a:hover{
	text-decoration: underline;
}

#footer{
clear:both;
position: relative;
	bottom: 0;
	width: 100%;
} 

ul.column2 {
    display: flex;
    justify-content: space-between;
    margin: 10px 15px!important;
}

ul.column2 li {
    width: auto;
	list-style: none!important;
	padding: 0!important;
	text-align: center;
	margin-bottom: 0!important;
}

ul.column2 li img{
	margin: 0;
	width: 300px;
}

.photo_text_layout {
    display: flex;
}

ul .photo_text_layout{
	margin: 0!important;
}

.photo_text_layout li.photo {
    width: 50%;
	list-style: none;
}

.photo_text_layout li.text {
    width: 50%;
	list-style: none;
}
  
.trim img {
	height: 150px;
    width: 100px;
    margin-bottom: 3%;
    object-fit: cover;
}

.topics{
		height: 615px;
		overflow: scroll;		
	}

.attention{
	border: 2px dotted #a7c8ff;
	font-size: 110%;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}

/* ヘッダー
*****************************************************/

/* サイト説明文
----------------------------------*/
#header h1{
padding:40px 0 0;
font-size:80%;
font-weight:normal;
text-align:center;
}


/* ロゴ (サイトタイトル)
----------------------------------*/
#header h2{
clear:both;
padding:5px 0 40px;
color: #515151;
font-size:150%;
font-weight:bold;
text-align:center;
}



/* トップページ　メイン画像
----------------------------------*/
#mainImg{
clear:both;
margin-top:20px;
line-height:0;
text-align:center;
z-index:0;
}

#mainImg img{
width: 880px;	
}

.post{
margin:0 0 20px 0;
padding:10px;
border:1px solid #a7c8ff;
background: #fff;
}

.officer{
margin:0 0 20px 0;
padding:10px;
border:1px solid #a7c8ff;
background: #fff;
}

.toppage h4{
margin:0 0 10px;
font-size:16px;
font-weight:normal;
color:#333;
}

.toppage{padding:10px 10px 20px 20px;}


/* 記事
*****************************************************/
.list{
padding:10px 0;
border-bottom:1px dashed #dcdcdc;
}

.list:last-child{border:0;}

.post .list p{padding:0;}

.list span{padding-left:10px;}


/* タイポグラフィ
*****************************************************/
h2.title{
clear:both;
margin:0;
padding:7px 10px 7px 10px;
font-size:110%;
color:#000;
border:1px solid #a7c8ff;
border-bottom:0;
background:#fff url("../images/headingBg_blue.png") repeat-x 0 100%;
}

#bList{
width: 100%;
text-align: left;
padding: 5px 0;
display: block;
}

#bList ul li{
	display:inline;
}

.dateLabel{
text-align:right;
font-weight:bold;
color:#858585;
}

.post p{
	padding: 5px 5px 15px;
	line-height: 1.7em;
}

.post ul{margin: 0 0 15px 30px;}

.post ul li{
margin-bottom:5px;
padding-left:15px;
list-style-type: disc;
border-bottom: none!important;
padding-bottom: 0!important;}

.post ol{margin: 0 0 15px 30px;}

.post ol li{list-style:decimal;
border-bottom: none!important;
padding-bottom: 0!important;}

.post h1{
margin:20px 0;
padding:5px 0;
font-size:150%;
color: #000;
border-bottom:3px solid #000;
}

.post h2{
margin:10px 0;
padding-bottom:2px;
font-size:130%;
font-weight:normal;
color: #333;
border-bottom:2px solid #515151;
}

.post h3{
font-size:100%;
font-weight:normal;
color:#2e2c2c;
border-bottom:1px solid #515151;
}

.post blockquote {
clear:both;
padding:10px 0 10px 15px;
margin:10px 0 25px 30px;
border-left:5px solid #ccc;
}
 
.post blockquote p{padding:5px 0;}



.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

.post a{
	text-decoration: underline;
}

.main {
    padding: 20px;
}

.main h3 {
    font-size: 1.1em;
    margin-bottom: 20px;
}

.main ul{
	text-align: left;
	margin-bottom: 0;
}

.main ul li {
    list-style-image: url("../images/icon.png");
    list-style-position: inherit;
    margin-bottom: 10px;
    line-height: 1.1em;
    padding-left: 5px;
}

.news ul{
	margin: 0 auto;
	text-align: center;
}
.news ul li{
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 13px;
	font-weight: 550;
}

.news ul li:last-child{
	margin-bottom: 0;
}

.news a{
	text-decoration: none;
}

.news a:hover{
	text-decoration: underline;
	
}

.bnr_area{
margin:0;
padding:10px;
border:1px solid #a7c8ff;
background: #fff;
}

.bnr_area ul{
	margin:0;
}

.bnr_area ul li,.side_menu ul li{
	margin-bottom: 5px;
	list-style-type: none;
}

.bnr_area ul li:last-child{
	margin-bottom: 0;
}

.bnr_area img{
	width: 100%;
}

.side_menu{
margin:0 0 15px 0;
padding:0;
}

.side_menu ul li{
	text-align: center;
}
	

img.aligncenter {
display: block;
margin:5px auto;
}

img.alignright, img.alignleft{
margin: 10px 10px 15px 15px;
display:inline;
}

img.alignleft{margin:0 15px;}

.alignright{float:right;}
.alignleft{float:left;}

#gallery-1 img{
border:1px solid #eaeaea !important;
padding:5px;
background:#fff;
}

#gallery-1 img:hover{background:#fffaef;}

.bold{
	font-weight: bold;
}

.alignC{
	text-align: center;
}

.mt5{
	margin-top: 5px;
}
.mt10{
	margin-top: 10px;
}
.mt20{
	margin-tom: 20px;
}
.mb20{
	margin-bottom: 20px!important;
}
.mb40{
	margin-bottom: 40px;
}
.mr20{
	margin-left: 20px;
}
.bold{
	font-weight: bold;
}
.red{
	color: red;
}

.large{
	font-size: 1.2em;
}
.small{
	font-size: 0.9em;
}

/* サイドバー　ウィジェット
*****************************************************/
section.widget ul, .widget_search, #calendar_wrap, .textwidget{
margin:0 0 20px 0;
padding:10px 10px 10px 17px;
border:1px solid #d5d5d5;
background: #fff;
}

section.widget ul ul{
border:0;
margin:0;
padding:0 0 0 10px;
}

section.widget h3{
clear:both;
margin:0;
padding:7px 10px 7px 10px;
font-size:110%;
border:1px solid #d5d5d5;
border-bottom:0;
color:#000;
background:#fff url(../images/headingBg.png) repeat-x 0 100%;
}

section.widget li a{
display:block;
padding:7px 0 7px 12px;
background:url(../images/arrow.gif) no-repeat 0 12px;
border-bottom:1px dashed #dcdcdc;
}

section.widget li:last-child a{border:0;}

section.widgetInfo p{
	padding-bottom: 5px;
	text-align: center;
}

#searchform input[type="text"]{
line-height:1.7;
height:24px;
width:90px;
vertical-align:bottom;
}


/* お知らせ　
-------------*/
.newsTitle{
clear:both;
margin:0;
padding:7px 10px 7px 10px;
font-size:110%;
border:1px solid #a7c8ff;
border-bottom:0;
color:#000;
background:#fff url(../images/headingBg_blue.png) repeat-x 0 100%;
}

.newsTitle h3{
font-weight:normal;
text-align: center;
}

.newsTitle p{
float:right;
padding:0 0 0 10px;
font-size:80%;
background:url(../images/arrow.gif) no-repeat 0 5px;
}

.news p{
clear:both;
padding-bottom:2px;
border-bottom:1px dashed #a7c8ff;
}

.news p:last-child{border:0;}

.news p a{
display:block;
padding:5px 0;
color:#333;
text-align: center;
}

.news a span{
color:#515151;
font:normal 90% Arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

.news span{padding-left:10px;}

.news a:hover span{color:#6f6f6f;}

/* 100問集　
-------------*/

.hyakumonsyu table{
	width: 90%;
    border: 1px #a7c8ff solid;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 20px auto;
}

.hyakumonsyu table th{
    padding: 8px;
    border-width: 0 0 1px 1px;
    background: #e0f1fd;
    border: 1px #a7c8ff solid;
    text-align: center;
}

.hyakumonsyu table td {
	vertical-align: middle;
	padding: 5px;
	border: 1px #a7c8ff solid;
}

/* サイトマップ　
-------------*/

ul.column3 {
    display: flex;
    justify-content: space-between;
	margin: 15px!important;
}

ul.column3 > li {
    width: 30%;
	list-style: none!important;
	padding-left: 0!important;
}

ul.column3 > li > ul li{
	padding: 10px;
	list-style-image: url("../images/icon.png");
}

.sitemap1{
	padding-bottom: 10px;
}

.sitemap2{
	padding-top: 10px;
}




/* フッター
*****************************************************/

#copyright{
clear:both;
padding:20px 0;
text-align:center;
color:#000;
font-size:10px;
background: #e0f1fd;
}


/* page navigation
------------------------------------------------------------*/
.pagenav{
clear:both;
width: 100%;
height: 30px;
margin: 5px 0 20px;
}

.prev{float:left}

.next{float:right;}

#pageLinks{
clear:both;
color:#4f4d4d;
text-align:center;
}


/* トップページ 最新記事4件
------------------------------------------------------------*/
ul.post{
padding:0 10px;
}

ul.post li{
margin:0 10px;
padding:5px 0;
border-bottom:1px dashed #a7c8ff;
}

ul.post li:last-child{border:0;}

ul.post img{
float:left;
margin:0 auto 10px;
}

ul.post h3{
margin:5px 0;
font-size:14px;
font-weight:normal;
color:#333;
border:0;
}



/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1024px){
  nav#mainNav{
	clear:both;
	position:relative;
	z-index:200;
	width:100%;
	}
	
	nav#mainNav .inner{
	padding-left:1px;
	background:url("../images/mainNavSep_blue.png") no-repeat 0 5px;
	}

	nav#mainNav ul li{
	float: left;
	position: relative;
	background:url("../images/mainNavSep_blue.png") no-repeat 100% 5px;
	width: 146.5px;
	}
	
	nav#mainNav ul li a{
	display: block;
	text-align: center;
	_float:left;
	color:#000;
	height:35px;
	line-height:45px;
	font-size:110%;
	margin-right:1px;
	padding:10px 40px 0;
	}
	
	nav#mainNav ul li a span,nav#mainNav ul li a strong{
	display:block;
	font-size:90%;
	line-height:1.4;
	}
	
	nav#mainNav ul li a span{
	font-size:70%;
	color:#888;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
	}

	nav div.panel{
  display:block !important;
  float:left;
  }
  
  a#menu{display:none;}
  
  nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover span, nav#mainNav ul li a:hover, nav#mainNav ul li.current-menu-parent a{
  color:#4c4c4c;
  }
  
  nav#mainNav ul ul{
	width:160px;
	border:1px solid #e0e0e0;
	border-top:0;
	}
  
  nav#mainNav ul li ul{display: none;}
  
  nav#mainNav ul li:hover ul{
  display: block;
  position: absolute;
  top:42px;
  left:-1px;
  z-index:500;
  }
	
  nav#mainNav ul li li{
	margin:0;
  float: none;
  height:40px;
  line-height:40px;
  width:160px;
	background:#fff;
	border-bottom:1px dotted #e0e0e0;
  }
	
	nav#mainNav ul li li:last-child{border:0;}
	
  nav#mainNav ul li li a{
  width:100%;
  height:40px;
	padding:0 0 0 10px;
  line-height:40px;
  font-size:95%;
  text-align:left;
  }
	
	nav#mainNav ul li li.current-menu-item a,nav#mainNav ul li li a:hover{color:#6f6f6f}
	
	.sp { display:none; }
	
}

/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1023px){
	
	nav#mainNav{
	clear:both;
	width:880px;
	margin:0 auto;
	border:1px solid #a7c8ff;
	}
	
	nav#mainNav a.menu{
	width:100%;
	display:block;
	height:37px;
	line-height:37px;
	font-weight: bold;
	text-align:left;
  background: url(../images/menuOpen.png) no-repeat 5px 8px;
	}
	
	nav#mainNav a#menu span{padding-left:35px;}
	
	nav#mainNav a.menuOpen{
	background: url(../images/menuOpen.png) no-repeat 5px -34px;
	}
	
	nav#mainNav a#menu:hover{cursor:pointer;}
	
	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	nav#mainNav ul{margin:0;padding:0;}

	nav#mainNav ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	line-height:1.2;
	}

	nav#mainNav ul li:first-child{border-top:1px solid #a7c8ff;}
	nav#mainNav ul li li:first-child{border-top:0;}

	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
	display: block;
	padding:15px 10px;
	text-align:left;
	border-bottom:1px dashed #a7c8ff;
	background:#fff;
	}
	
	nav#mainNav ul li:last-child a{border:0;}
	nav#mainNav ul li li:last-child a{border:0;}
	nav#mainNav ul li li:last-child a{border-bottom:1px dashed #ccc;}

 	nav#mainNav ul li a span{display:none;}
 
	nav#mainNav ul li.current-menu-item a,nav#mainNav ul li a:hover,nav#mainNav ul li.current-menu-item a,nav#mainNav ul li a:active, nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-item li a:active{
	background:#f6f6f6;
	}

	nav#mainNav ul li li{
	float:left;
	border:0;
	}

	nav#mainNav ul li li a, nav#mainNav ul li.current-menu-item li a, nav#mainNav ul li li.current-menu-item a{
  padding-left:40px;
	background:#fff url(../images/sub1.png) no-repeat 20px 18px;}

	nav#mainNav ul li li.current-menu-item a,nav#mainNav ul li li a:hover, nav#mainNav ul li.current-menu-item li a:hover{
		background:#f6f6f6 url(../images/sub1.png) no-repeat 20px -62px;}
	
	nav#mainNav ul li li:last-child a{background:#fff url(../images/subLast.png) no-repeat 20px 20px;}
	nav#mainNav ul li li:last-child.current-menu-item a,nav#mainNav ul li li:last-child a:hover,nav#mainNav ul li.current-menu-item li:last-child a:hover{background:#f6f6f6 url(../images/subLast.png) no-repeat 20px -65px;}
	
	nav div.panel{float:none;}
	
	#mainImg{margin:20px 2%;}
	
	.news ul{
		text-align: center;
	}
	.news ul li{
		display: inline-block;
		margin:10px 5px;
	}
	
	.bnr_area{
		margin-bottom: 20px;
	}
		
	.bnr_area ul{
	text-align: center;
	}

	.bnr_area ul li{
	display: inline-block;
	width: 148px;
	padding: 0 5px 3px;
	}
	
	.sp { display:none; }
	
}


/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px){
  #wrapper, .inner{width:100%;}

	#header{width:96%;padding:0 2%;}
	
	.contact{padding:10px 0 10px;}

  nav#mainNav{width:95%;}

	nav#mainNav ul{margin:0 auto;}
	nav#mainNav ul ul{padding:0;}

	nav div.panel{float:none;}
	
	#mainImg img{width:auto;height:auto;}

	#content, #sidebar, #btn_area{clear:both;width:95%;float:none;margin:0 auto;padding:0;	}
	
	.banner{width:100%;margin:0 auto;text-align:center;}
  p.banner img{width:100%;height:auto;}
	section.widget_search{text-align:center;}
	#calendar_wrap table{width:260px;}
	
	#footer li{margin-bottom:10px;}
	
	.sp { display:none; }
	
	#wrapper #bList{
		width: 95%;
		margin: 0 auto;
		padding: 10px 0;
	}
	
	div.attention{
		margin-bottom: 20px;
	}
}


/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px){
	nav#mainNav{width:98%;}
	#header{text-align:center;background-image:none;}
	#header h2,.contact{float:none;}
	.contact{padding:0 0 20px;}
	.contact p{text-align:center;}
	#headerInfo{width:250px;margin:0 auto;}
	img.alignright, img.alignleft{display: block;	margin:5px auto;}
	.alignleft{float:none;}
	
	.bnr_area ul li{
		margin-bottom: 0;
	}
	
	.sp { display:block; }
	
	.jef table{
	width: 100%;
}
	ul.column3 {
    flex-wrap: wrap;
	display: flex;
	margin-bottom: 25px!important;
}	
	ul.column3 li {
    width: 90%;
	margin-bottom: 0;
}
	.column3 > li > ul{
		margin-bottom: 0!important;
	}
	.column3 > li > ul li{
		margin-bottom: 5px;
	}
	.photo_text_layout {
    display: block;
}
	.photo_text_layout li.photo {
    width: auto;
	list-style: none;
}

.photo_text_layout li.text {
    width: auto;
	list-style: none;
}
}